body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	background:#003366;
	margin:0px;
	padding:0px;}
	
#wrapper{
background:#FFFFFF;
width:999px;
margin-left:auto;
margin-right:auto;}

#header{
width:999px;
background:url(images/header.jpg);
height:149px;
background-position:top;
background-repeat:no-repeat;}

#menu{
width:580px;
height:20px;
margin-left:400px;
float:left;
margin-right:10px;
margin-top:127px;}

#school{
background:#FFFFFF;
width:999px;
margin-left:0px;
margin-right:0px;
float:left;}

#products{background:url(images/products-list.jpg);
width:247px;
height:503px;
margin-top:0px;
float:left;}

#products-1{background:url(images/products-list-1.jpg);
width:247px;
height:332px;
margin-top:0px;
float:left;}


#bg{background:#f9f9f9;
width:750px;
margin-top:2px;
float:left;}

#bg-1{background:#f9f9f9;
width:750px;
margin-top:2px;
float:right;}

#bg-2{background:#f9f9f9;
width:999px;
margin-top:2px;
float:left;}


#bg-under{background:#f9f9f9;
width:730px;
height:22px;
margin-left:12px;
margin-top:7px;
float:left;}

#profile{background:#f9f9f9;
width:730px;
margin-left:12px;
margin-top:11px;
float:left;}

#products-bg{background:#FFFFFF;
width:700px;
float:left;}

#products-uniform{background:#FFFFFF;
width:742px;
margin-top:28px;
float:left;
margin-left:5px
}

#products-img{background:#FFFFFF;
width:200px;
height:200px;
margin-top:27px;
margin-right:28px;
float:left;}

#enquiry-bg{background:#FFFFFF;
width:960px;
margin-top:11px;
margin-left:18px;
float:left;}

#enquiry-bg-1{background:#FFFFFF;
width:750px;
margin-top:11px;
float:left;}

#quality-bg{background:#FFFFFF;
width:700px;
margin-left:12px;
margin-top:11px;
float:left;}

#quality-img{background:#FFFFFF;
width:250px;
height:200px;
margin-left:12px;
margin-top:11px;
float:left;}

#enquriy{background:#FFFFFF;
width:500px;
float:left;}

#enquriy-img{background:#FFFFFF;
width:200px;
margin-left:19px;
margin-top:35px;
float:left;}

#dots{background:#f9f9f9;
width:748px;
color:#666666;
font-size:11px;
float:left;}

#mission-bg{background:#FFFFFF;
width:748px;
float:left;}

#marquee-bg{background:#FFFFFF;
width:748px;
height:178px;
float:left;}

#marquee{background:url(images/marquee-bg.jpg);
background-repeat:no-repeat;
width:723px;
margin-top:26px;
margin-left:16px;
height:125px;
float:left;}

#marquee-img{
width:665px;
margin-top:22px;
margin-left:29px;
height:88px;
float:left;}


#designer{background:#FFFFFF;
width:399px;
height:45px;
margin-left:6px;
margin-top:7px;
float:left;}

#clients{
width:140px;
height:60px;
float:left;}

#clients-bg{
width:220px;
height:60px;
margin-top:54px;
margin-left:12px;
float:left;}

#vision-bg{
width:223px;
height:60px;
margin-top:54px;
margin-left:18px;
float:left;}

#vision-text{
width:145px;
height:60px;
float:left;}

#know-2{
width:58px;
height:12px;
margin-left:160px;
margin-top:4px;
float:left;}

#know{
width:64px;
height:12px;
margin-left:150px;
margin-top:4px;
float:left;}

#mission{background:url(images/our-mission.jpg);
width:724px;
height:144px;
float:left;}

.text{
font-family:Verdana;
color:#333333;
font-size:11px;
text-align:justify;}

#product-text{
width:170px;
height:22px;
margin-left:45px;
margin-top:55px;}

#product-text-2{
width:170px;
height:22px;
margin-left:45px;
margin-top:11px;}

#product-text-3{
width:170px;
height:22px;
margin-left:45px;
margin-top:11px;}

#product-text-4{
width:170px;
height:20px;
margin-left:45px;
margin-top:10px;}

#product-text-5{
width:170px;
height:20px;
margin-left:45px;
margin-top:17px;}



#base{
background:#FFFFFF;
width:999px;
margin-left:0px;
margin-right:0px;
float:left;}

#buttom{
background:#024482;
height:28px;
width:999px;
margin-left:0px;
margin-right:0px;
float:left;}

#pointer{
height:7px;
width:250px;
margin-left:65px;
margin-top:8px;
margin-right:5px;
float:right;}

#buttom-1{
height:7px;
width:430px;
margin-left:65px;
margin-top:8px;
margin-right:0px;
float:left;}

#school2{
background:url(images/school.jpg);
width:441px;
height:302px;
float:left;
margin-top:8px;}

#banner{
background:#FFFFFF;
width:930px;
margin:0px;
float:left;}

#uniform{
width:120px;
float:left;
font-family:Verdana;
font-size:11px;
color:#666666;
text-align:justify;
}

#industrial-1{
width:120px;
height:77px;
float:left;
font-family:Verdana;
font-size:11px;
color:#666666;
text-align:justify;
}

#offic-1{
width:120px;
height:77px;
float:left;
margin-top:20px
font-family:Verdana;
font-size:11px;
color:#666666;
text-align:justify;
}


#main-uni{
width:120px;
height:98px;
float:left;
margin-left:90px;
margin-top:40px;}

#industrial-uni{
width:120px;
height:98px;
float:left;
margin-left:98px;
margin-top:40px;}

#office-uni{
width:120px;
height:98px;
float:left;
margin-left:92px;
margin-top:50px;}

#hospital-uni{
width:120px;
height:98px;
float:left;
margin-left:95px;
margin-top:50px;}


#more{
width:90px;
float:left;
margin-left:10px;
margin-top:11px;
}


.navi{
font-family:Verdana;
font-size:11px;
padding-left:8px;
color:#FFFFFF;
font-weight:normal;
text-decoration:none;}

.buttom-navi{
font-family:Verdana;
font-size:11px;
padding-left:8px;
color:#999999;
font-weight:normal;
text-decoration:none;}

.buttom-navi:hover{
font-family:Verdana;
font-size:11px;
padding-left:8px;
color:#FFFFFF;
font-weight:normal;
text-decoration:none;}

.pro-navi{
font-family:Verdana;
font-size:11px;
color:#996600;
font-weight:normal;
text-decoration:none;}

.pro-navi:hover{
font-family:Verdana;
font-size:11px;
color:#333333;
font-weight:normal;
text-decoration:none;}

.more{
font-family:Verdana;
font-size:11px;
color:#CC6600;
font-weight:normal;
text-decoration:none;}

.know{
font-family:Verdana;
font-size:11px;
color:#990000;
font-weight:normal;
text-decoration:none;}

.know:hover{
font-family:Verdana;
font-size:11px;
color:#000000;
font-weight:normal;
text-decoration:none;}

.more:hover{
font-family:Verdana;
font-size:11px;
color:#000000;
font-weight:normal;
text-decoration:none;}

.navi:hover{
font-family:Verdana;
font-size:11px;
color:#CCCCCC;
padding-left:8px;
font-weight:normal;
text-decoration:none;}

.contact-text{
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
color:#990000;
font-weight:bold;
text-decoration:none;}

.contact-text-1{
font-family:Verdana;
font-size:11px;
line-height:22px;
color:#333333;
font-weight:normal;
text-decoration:none;}


.contact-text-2{
font-family:Verdana;
font-size:11px;
line-height:22px;
padding-left:3px;
color:#333333;
font-weight:normal;
text-decoration:none;}


